New Upstream Snapshot - flask-migrate

There were merge conflicts while merging a new upstream version.

Upstream version: 2.5.2+git20191013.f4f19f5.

More details

Full run details

Historical runs